Bug 480681 - [RFE] Have the default bootchart settings as we do testing on faster startup.
[RFE] Have the default bootchart settings as we do testing on faster startup.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bootchart (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Rafael Aquini
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-19 14:47 EST by Jóhann B. Guðmundsson
Modified: 2010-11-19 12:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-19 12:21:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jóhann B. Guðmundsson 2009-01-19 14:47:17 EST
Description of problem:

https://fedoraproject.org/wiki/Features/20SecondStartup

You probably need to ping Harald ( h\h ) how he wants this

I've created draft for testers based on his feature page here..

https://fedoraproject.org/wiki/User:Johannbg/Draft/QA/Test_Days/Features/20SecondStartup#Bootcharts

It would be good to at least let "local exit_proc" and other "options" ( if any ) be fetched from the /etc/bootchartd.conf so end user dont have to hack directly on /sbin/bootchartd and potentially break it.. 

By defaulting to how we want it and to move all options to the bootchartd.conf
file instead of having them hardcoded in /sbin/bootchartd we can reduce the necessary steps for testing to yum install bootchart --> reboot --> open a terminal window and run bootchart and also prevent the end user potentially break /sbin/bootchartd

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Admin XMLRPC Client 2010-11-08 19:05:24 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.